<template>
    <div class="report_bottom">
      <div class="bottom_no_more">
          没有更多了，<span @click="GotoPageTop">回到顶部</span>
      </div>
      <!-- <div class="bottom_button" @click="GotoPageTop">
        回到顶部
      </div> -->
    </div>
  </template>
<script>
  export default {
    name: 'GotoTop',//分析报告 回到顶部组件
    data() {
      return {
      };
    },
    mounted() {
      
    },
    methods: {

      //回到顶部
      GotoPageTop()
      {
        // this.$parent.ResetScroll(); // 调用父组件方法
        this.$store.commit("report/GotoTop");
        
      },
    },
  };
</script>
  
<style scoped>

</style>